@font-face {
        font-family: DWN-BG13;
        src: url("bg13.otf");
}
.dwn-bg13 { font-family: DWN-BG13; }



body {
	background:#3C5069;
	color: #000000;
	font-family:Arial,Helvetica,sans-serif;
	font: "normal normal 80% Arial, sans-serif";
	margin:0; text-align:center;
}

a { text-decoration: inherit; }
a:hover { text-decoration: underline; }

/* Needed as Firefox is setting its own defaults */
input { font-family:Arial,Helvetica,sans-serif; }
select { font-family:Arial,Helvetica,sans-serif; }

#header-wrapper {
  margin:10px 2% 10px;
  padding:0px;
  text-align:center;
  display: block
}
#outer_wrapper {
  border: 0;
  text-align:left;
  margin: 0 10px;
  padding:10px;
}
#content {
        float: left;
        text-align:left;
        border:5px;
        border-style:solid;
        border-color:#8996a0;
        background-color: #3C5069;
        margin: 0;
        width: 100%; 
}
#content_ck {
        text-align: center;
        border:5px;
        border-style:solid;
        border-color:#8996a0;
        background-color: #3C5069;
        margin: 10px;
        width: 98%; 
}
#content-main-wrapper { 
   margin: 0 0 0 0;  /* needs to be 30 more than sidebar width */
   font-size:200%;
}
#sidebar {
       background:#8996a0;
        border: 0; padding: 0px;
        float: right;
        margin: 0 auto;
        width: 200px; 
        visibility: hidden;
}
#sidebar a {
       color: blue;
        text-decoration:none;
       font-size: 8pt;
}
#post {
        color:#0; 
        background-color: #fff;
        border: 5; padding: 0px;
        border-style:solid;
        border-color:#3C5069;
	margin: 0 0em;
	text-align: left;
        white-space:wrap;
}
#post a:link {
   color:inherit;
}


#Menu_post {
        color:#0; 
        background-color: #fff;
        border: 0; padding: 0px 0 0 25px;
	margin: 0 0em;
	text-align: left;
        white-space:wrap;
}
#Menu_post:after { content: ""; display:table; clear:both; }
.newsupdate { color: red; }
.editorial { color: #783f04; }
.sic { color: #783f04; font-size:0.8em; font-style: italic; }
.info_box {
        color:#000000; background-color:#dddddd;
	border: 1px solid #000000;
        padding: 20px 10px;
	text-align: left;
	font-size: 50pt; /* line-height: 12pt; */
}
.cast
{
	width:100%;
	border-collapse:collapse;
}
.cast td, .cast th 
{
	font-size:1em;
	border:1px solid #8996a0;
	padding:3px 7px 2px 7px;
	background-color:#ddd;
}
.cast th 
{
	font-size:1.1em;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background: url('http://layout.doctorwhonews.net/img/Site/banners/backing.jpg');
	color:#ffffff;
}
.cast th a
{
	text-decoration:none;
	color:#ffffff;
}
.cast td {
	color: #000000;
}
.cast td a, .cast td a:link, .cast td a:visited {
	color: #000000;
	border: 1px solid transparent;
}
.cast td a:hover {
	/* color: #000000; */
	/* background-color: #fff; */
	color: #aaaaaa; background-color: black; border: 1px dotted #aaaaaa; text-decoration: inherit;
}
td.uncredited {
	color: #666666;
	font-style: italic;
}
td.uncredited a, td.uncredited a:link, td.uncredited a:visited {
	color: #666666;
	border: 1px solid transparent;
	font-style: italic;
}
td.uncredited a:hover {
	/* color: #666666; */
	/* background-color: #fff; */
	font-style: italic;
	color: #aaaaaa; background-color: black; border: 1px dotted #aaaaaa; text-decoration: inherit;
}
td.image_w39 {
	margin:0;padding:0;height:52px;width:39px;
}
td.image_w24 {
	margin:0;padding:0;height:32px;width:24px;
}
td.image_w51 {
	margin:0;padding:0;height:68px;width:51px;
	/* text-align:center;width:51px;padding:0" */
}
td.image_w39 a, td.image_w39 a:link, td.image_w39 a:visited, td.image_w39 a:hover, td.image_w24 a, td.image_w24 a:link, td.image_w24 a:visited, td.image_w24 a:hover, td.image_w51 a, td.image_w51 a:link, td.image_w51 a:visited, td.image_w51 a:hover {
	margin:0; padding:0; border:0;
	text-underline: none;
}

.season_box {
	margin: 10px auto;
	background-color:#8996a0;
	border:3px solid black;
	padding:0;
	width:98%; height:auto;
}
.season_box:after { content: ""; display:table; clear:both; }
.season_box img { float: right; border: 3px solid black; margin: 12px 52px 0 0; max-width: 300px; }

.season_box_borderless {
	margin: 10px auto;
	padding:0;
	width:98%; height:auto;
}
.season_box_borderless:after { content: ""; display:table; clear:both; }
.season_box_borderless img {  border: 3px solid black; margin: 12px 12px 0 0; width: 100%; }


.text_box {
        color:#0; 
        background-color:#fff;
        border: 0; padding: 10px 10px 10px 10px;
        border-style:solid;
        border-color:#ADBDF0;
	margin: 0 0em;
	text-align: left;
}
.text_box:after { clear:both; line-height: 0; font-size: 0; content: ""; display:table; }
.inner_box {
        color:#0; 
        background-color:#fff;
        border: 0; padding: 10px 10px 10px 10px;
        border-style:solid;
        border-color:#ADBDF0;
	margin: 0 0em;
	text-align: left;
       font-size: 200%;
}
.inner_box a, a:visited, a:hover {
    color: inherit;
    text-decoration: none;
}
.nav {
        color:#fff; 
        background-color:#1012A1;
        border: 0; padding: 20px;
        border-style:solid;
        border-color:#ADBDF0;
	margin: 0 0em;
	text-align: left;
        font-size:300%;
}
.nav a {
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}

table.front_boxes td {
	vertical-align: top;
        color:#0; 
        background-color:#8996a0;
        min-height:310px;
        border: 2px; padding: 0px 2px;
        border-style:solid;
        border-color:#0;
	margin: 5px 2px;
	text-align: left;
}
.front_box {
        color:#0; 
        background-color:#8996a0;
        float:left;
        min-height:310px;
        width: 18%;
        border: 2px; padding: 0px 2px;
        border-style:solid;
        border-color:#0;
	margin: 5px 2px;
	text-align: left;
}
.front_box ul, table.front_boxes ul
{
	list-style: none;
	text-align: left; 
	margin: 0; 
	padding: 0px;
	font-size:10px;
}
.front_box li, table.front_boxes li
{
	margin: 0.1em 0.15em; text-align: center;
}
.front_box li a, table.front_boxes li a
{
	background: url('http://layout.doctorwhonews.net/img/Site/banners/backing.jpg') #fff bottom left repeat-x;
	line-height: 4em;
	display: block;
	border: 0.1em solid #0;
	color: #fff;
	padding: 2px 1px;
	font: 11px/16px arial, helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}
.front_box_tw {
        color:#0; 
        background-color:#8996a0;
        float:left;
        height:240px;
        border: 1; padding: 0px 2px;
        border-style:solid;
        border-color:#0;
	margin: 20px 2px;
	text-align: left;
}
.front_box_tw ul
{
	list-style: none;
	text-align: left; 
	margin: 0; 
	padding: 0px;
	font-size:10px;
}
.front_box_tw li
{
	margin: 0.1em 0.15em; text-align: center;
}
.front_box_tw li a
{
	background: url('http://layout.doctorwhonews.net/img/Site/banners/backing.jpg') #fff bottom left repeat-x;
	line-height: 4em;
	display: block;
	border: 0.1em solid #0;
	color: #fff;
	padding: 2px 10px;
	font: 11px/16px arial, helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}
ul.title-list
{
	//width: 20em;
	list-style: none;
	text-align: left; 
        padding:0px;
	margin: 0; 
}
ul.title-list li
{
	margin: 0.1em 0px;
	background: url('http://layout.doctorwhonews.net/img/Site/banners/backing.jpg') #fff bottom left repeat-x;
	line-height: 15em;
	display: block;
        white-space: nowrap;
	border: 0.1em solid #0;
	color: #fff;
	padding:20px 10px;
      //  font-size:500vw;
	font: 11px/20px arial, helvetica, sans-serif;
	font-size: 30px;
	text-decoration: none;
	text-align: left;
}
ul.title-list li a
{
	//line-height: 4em;
	//display: block;
	//border: 0.1em solid #0;
	color: #fff;
	//padding: 2px 10px;
	//font: 11px/16px arial, helvetica, sans-serif;
	text-transform: uppercase;
	//font-size: 15px;
	text-decoration: none;
	text-align: left;
}
ul.title-list a
            text-decoration: none          
}


#data_box {
        color:#0; 
        background-color:#0;
        border: 0; padding: 10px 10px;
        border-style:solid;
        border-color:#ADBDF0;
	padding: 10px 0px;
	text-align: left;
}
h1 {
            margin:.0 0 0;
            padding:1px;
            text-indent:0px;
            font-size:50pt;
            font-weight:normal;
            vertical-align:middle;
            line-height:1.1em;
            color:#fff; 
            background: url('http://layout.doctorwhonews.net/img/Site/banners/header-default.jpg') repeat left bottom;
}
h1 a, h1 a:hover {
            color:#ffffff; /* was "inherit" changed 19 Mar 14 */
            text-decoration: none          
}
h2 {
            margin:.0 0 0;
            padding:1px;
            font-size:5vw;
            font-weight:normal;
            line-height:1.1em;
            color:#0;
}
h2 a {
   color:inherit;
  text-decoration: none;
}
h3 {
            margin:.0 0 0;
            padding:1px;
            font-size:200%;
            font-weight:normal;
            text-align:right;
            float: right;
            line-height:1.1em;
            color:#0; 
}
h4 {
            display: inline; 
            margin:.0 0 0;
            line-height:2.1em;
            padding: 10px;
            font-size:2em
            font-weight:normal;
            line-height:1.1em;
            color:#0; 
}
h5 {
            margin:.0 0 0;
            padding:2px;
            text-indent:0px;
            font-size:80%;
            font-weight:normal;
            vertical-align:middle;
            line-height:1.1em;
            color:#fff; 
            width:100%;
            background: url('http://layout.doctorwhonews.net/img/Site/banners/header-default.jpg') repeat left bottom;
}
h7
{
     color:#0; 
     font-size:80%;
}
p {
        margin-top: 0.4em; 
        margin-right: 0px; 
        margin-bottom: 0.5em;  
        margin-left: 0px;
        /* line-height: 20px; */
        font-family: sans-serif; 
        font-size: 1em;
}
#Top_menu {
  list-style-type: none;
  overflow: hidden;
  border: 0;
  text-align:left;
  margin: 0 auto;
  padding:0 10px;
  background:#1a0f6d;
}
#Top_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: #8996a0;
}
#Top_menu li {
    float: left;
    border-right: 1px solid #bbb;
}

#Top_menu a {
    display: block;
    padding: 10px 20px;
    text-align: center;
    font-size:400%;
    color:#ffffff;
    text-decoration: none;
}
#Top_menu li a:hover {
    background-color: #111;
}



.menu { 
	text-align: left; /* center; */
	background: #8996a0;
	overflow: hidden;
	padding: 5px;
	font-size: 18pt;
	line-height: 25pt;
}
.menu a { 
	color: #fefefe; /* #000000; */
	text-transform: uppercase;
	white-space: nowrap;
	text-decoration:none;
	font-size: 20pt;
	background-color: #3C5069;
	border: 1px solid black;
	padding: 1px 7px;
}
.menu a.selected {
	text-transform: uppercase;
	white-space: nowrap;
	font-size: 20pt;
	background-color: #3C5069;
	border-color: black; border-style: solid; border-width: 1px 5px;
	padding: 1px 10px;
}
.menu input.searchsubmit { color: #fefefe; /* #000000; */
	text-transform: uppercase;
	font-size: 8pt;
	/* height: 17px; */
	background-color: #3C5069;
	border: 1px solid black;
	border-right: 0;
	padding: 0px 3px 1px 3px;
	margin-right: 0;
}
.menu input.searchfield { /* #000000; */
	font-size: 8pt;
	background-color:#cccccc;
	color: #3C5069;
	border: 1px solid black;
	border-left: 0;
	padding: 1px 10px 1px 1px;
	margin-left: 0;
}
.menu_ep { 
	line-height:130%
}
.menu_ep a { 
	color: #fefefe; /* #000000; */
	text-transform: uppercase;
	text-decoration:none;
	white-space: nowrap; overflow: hidden;
	font-size: 8pt;
	background-color: #3C5069;
	border: 1px solid black;
	padding: 1px 10px;
}
.menu_ep a.selected {
	text-transform: uppercase;
	font-size: 8pt;
	background-color: #3C5069;
	border-color: black; border-style: solid; border-width: 1px 5px;
	padding: 1px 10px;
}
#sidebar ul
{
	list-style: none;
	padding: 0px;
	margin: 0;
}
#sidebar li
{
	//float: left;
	margin: 0.1em 0.15em;
}
#sidebar li a
{
	line-height: 4em;
	display: block;
	border: 0.1em solid #0;
	color: blue;
	padding: 2px 10px;
	font: 11px/16px arial, helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
}
#sidebar_series {
	width: 200px; /* needs to be the #sidebar width */
        background: #8996a0;
        overflow: hidden;
        margin: 0;
        padding: 0;
        font-size: 8pt;
}
#sidebar_series div.menuitem {
        background-color: #3C5069;
        border: 1px solid black;
        text-align: center; 
        padding: 5px;
	margin: 1px 0;
	width: 190px;
}
#sidebar_series div.menuitem_selected {
        background-color: #3C5069;
        border-color: black; border-style: solid; border-width: 1px 5px;
        text-align: center;
        padding: 5px;
	margin: 1px 0;
	width: 180px;
	max-height: 200px;
	overflow: auto;
}
#sidebar_series a {
        text-decoration:none;
        color: #fefefe; /* #000000; */
        text-transform: uppercase;
        white-space: nowrap;
        font-size: 8pt;
}
#sidebar_series a.week_selected {
        text-decoration:none;
	font-weight: bold;
        color: #fefefe; /* #000000; */
	background-color: green;
        text-transform: uppercase;
        white-space: nowrap;
        font-size: 8pt;
}

#footer {
        max-width: 1200px; 
        text-align:center;
	margin: 0 25px 0 25px;
	padding: 10px;
}
.updated {
         border-width: 0 1px 1px 1px;
         text-align:right;
         border-color: #cccccc; border-style: solid;
         background-color: #eeeeff;
         padding: 0 5px; margin: auto;
         font-family: Arial, Sans-Serif; font-size:25pt; color: #000000;
}
.footer {
         border-width: 2px 1px 1px 1px;
         text-align:left;
         border-color: #cccccc; border-style: solid;
         background-color: #eeeeff;
         padding: 0 5px; margin: auto;
         font-family: Arial, Sans-Serif; font-size: 8pt; color: #000000;
         height: 18px;
         text-transform: uppercase;
}
.contactingus { 
border: 1px solid black; padding: 2px; color: #000000;
background: url(http://3.bp.blogspot.com/_qN19cENfquw/SjhAqDnQfKI/AAAAAAAAAMk/yuz6Su9Nuac/S1600-R/backing_header_gb.jpg) repeat left bottom;
 font-size: 8pt;
}
.contactingus img { vertical-align: bottom; border: 0; }
div.contactingus a { text-decoration: none; 
}
table.rating {
	width:100%;
	border-collapse:collapse;
}
table.rating tr
{
	background: url('http://layout.doctorwhonews.net/img/Site/banners/backing.jpg');
	color:#fff; 
}
table.rating td
{
	border:1px solid white;
	background-color:#dd;    
	padding:3px 10px;
}
table.rating td a
{
	color:inherit;
	text-decoration: none;         
}
table.rating th { text-align: center; }
table.rating th a
{
	display: inline-block;
	width: 100%;
	color:inherit;
	text-decoration: none;         
}
.banner{
vertical-align:middle;
width:90%;
margin-left:20px;
}

.article { /* font-size: 1em; */ }

.article ul {
	list-style: disc;
	margin: 0;
	padding: 0 20px;
	font-size: inherit;
}
.article li {
	color: inherit;
	background-color: inherit;
	display: list-item;
	background: transparent;
	font-size: inherit;
}
.article li a {
	color: inherit;
	background-color: inherit;
}

.product-box {
	border: 1px solid #eee;
	float: left;
        min-height:210px;
	margin: 4px 4px 4px 4px;
	position: relative;
	width: 95%;
	padding: 4px;
	font-family: Helvetica;

}
.product-image {
        overflow: hidden;
        float:left;
}

.product-title {
        margin: 2px 3px 0 2px;
	height:60px;
//       background:#cccccc;
        overflow: hidden;
}
.product-title h6{
	margin: 2px 3px 0 2px;
//	min-width: 40px;
	font-size: 30px;
	line-height: 30px;
	color: #000;
	position: relative;
	text-align: center;
	overflow: hidden;
}
.product-price {
	text-align: center;
//        background: #dddddd;
        height:40px;
	color: #900;
	font-weight: bold;
}
.product-price a {
        height:40px;
	font-size: 80%;
         color: #337ab7;
           text-decoration:none;
}

div.amazon_sidebar_box {
	background-color: white;
	text-align: left;
	width:196px;
	margin:0 auto; padding: 0;
	border: 2px solid rgb(13,74,118);
	display: inline-block
}
div.amazon_product_box {
	background-color:white;
	vertical-align: top;
	text-align: left;
	width:295px;
        height:270px; /* 245 */
	margin:0 auto; padding: 2px;
	border: 2px dotted #eee;
	display: inline-block
}
div.amazon_product_small_box {
	background-color:white;
	vertical-align: top;
	text-align: left;
	width:180px;
	margin:0 auto; padding: 1px;
	border: 2px dotted #eee;
        height:210px;
	display: inline-block
}
/* This HAS to be a separate DIV otherwise the outer box won't work! */
div.amazon_sidebar_box_inner { position: relative; }
div.amazon_product_box_inner { position: relative; height: 100%; }
div.amazon_product_small_box_inner { position: relative; height:100%; }
div.amazon_product_box_title, div.amazon_sidebar_box_title, div.amazon_product_small_box_title {
	margin: 0; border: 0; padding: 0;
	width: 100%;
	text-align: center;
	background-color: rgb(13,74,118);
	overflow: hidden;
	font-size: 8pt;
	color: #eee
}
div.amazon_product_box_title img, div.amazon_sidebar_box_title img {
	max-width: 192px;
}
div.amazon_product_small_box_title img {
	max-width: 142px;
}
div.amazon_sidebar_box_image {
	width:90px;
	display:inline-block;
	vertical-align:top;
	padding:5px 0 5px 5px
}
div.amazon_product_box_image {
	width:140px;
	max-height: 140px;
	display:inline-block;
	vertical-align:top;
	padding:5px 0 5px 5px
}
div.amazon_product_small_box_image {
	width:80px;
	max-height: 100px;
	display:inline-block;
	vertical-align:top;
	padding:2px 0 5px 2px
}
img.amazon_sidebar_box_image { max-width:90px; max-height:160px }
img.amazon_product_box_image { max-width:140px; max-height:180px }
img.amazon_product_small_box_image { max-width:80px; max-height:180px }
div.amazon_product_box_offer, div.amazon_sidebar_box_offer,div.amazon_product_small_box_offer {
	position:relative;
	z-index:100;
	top:-25px;
	border-radius: 50px/50px;
    	-moz-border-radius: 50px/50px;
    	-webkit-border-radius: 50px 50px;
	border:solid 2px #fff;
	color:white;padding: 4px 3px 0 3px;
	background:#f00;
	text-align:center;
	width:50px;
	height:50px;
	font-size:1.2em
}
div.amazon_sidebar_box_details {
	font-weight:bold;
	text-align:center;
	width:90px;
	overflow: hidden;
	display:inline-block;
	vertical-align:top;
	padding: 5px 5px 5px 0
}
div.amazon_product_box_details {
	font-weight:bold;
	text-align:center;
	width:139px;
        height:165px;
	overflow: hidden;
	display:inline-block;
	vertical-align:top;
	padding: 5px 2px 5px 0
}
div.amazon_product_small_box_details {
	font-weight:bold;
	text-align:center;
         overflow:hidden;
	width:90px;
        height:155px;
	overflow: hidden;
	display:inline-block;
	vertical-align:top;
	padding: 1px 2px 2px 2px
}
div.amazon_product_box_details h6, div.amazon_sidebar_box_details h6, div.amazon_product_small_box_detail h6, {
	 margin:0;
	font-size:9pt
}
a.amazon_product_box_more_details, a.amazon_sidebar_box_more_details, a.amazon_product_small_box_more_details {
	font-size:9pt
}
div.amazon_product_box_price, div.amazon_sidebar_box_price, div.amazon_product_small_box_price {
	margin-top: 20px;
	background-color: #FFF
}
div.amazon_product_box_shop, div.amazon_sidebar_box_shop {
	margin-top:20px;
	padding:0;
	font-weight:normal
	position: absolute;
	bottom:0
}
div.amazon_product_small_box_shop {
	margin-bottom:2px;
	padding:0;
	font-weight:normal
	position: absolute;
	bottom:0
}
a.amazon_product_box_shop_button, a.amazon_sidebar_box_shop_button, a.amazon_product_small_box_shop_button {
	/* background: #d8dde6; */
	display: block;
	margin: 5px;
	padding: 4px;
	font-family: Arial,sans-serif;
	font-size: 10pt !important;
	line-height: 22px;
	text-align: center;
	color: #111 !important;
	text-decoration: none!important;
	vertical-align: middle;
	cursor: pointer;
	height: 31px;
	*height: 29px;
        /* background-color: #d8dde6; */ /* gray product link */
        /* background-color: #f7dfa5; */ /* light yellow */
        /* background-color: #f0c14b; */ /* "active" yellow */
        /* background-color: #f5d78e; */ /* another light yellow */
        background-color: #f1c860;

	/* border-color: #cba957 #bf942a #aa8326; */
	border: 1px solid;
	border-color: #bcc1c8 #bababa #adb2bb;

	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-sizing: border-box;

        -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
        -moz-box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
        box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
        background: -webkit-gradient(linear,left top,left bottom,from(#f7dfa5),to(#f0c14b));
        background: -webkit-linear-gradient(top,#f7dfa5,#f0c14b);
        background: -moz-linear-gradient(top,#f7dfa5,#f0c14b);
        background: -ms-linear-gradient(top,#f7dfa5,#f0c14b);
        background: -o-linear-gradient(top,#f7dfa5,#f0c14b);
}
a.amazon_product_box_shop_button img, a.amazon_sidebar_box_shop_button img, a.amazon_product_small_box_shop_button img {
	vertical-align: middle;
	width: 23px;
	height: 23px;
	float: left;
}
a.amazon_product_box_shop_button:hover, a.amazon_sidebar_box_shop_button:hover, a.amazon_product_small_box_shop_button:hover {
	background-color: #f0c14b;

        background: -webkit-gradient(linear,left top,left bottom,from(#f5d78e),to(#eeb933));
        background: -webkit-linear-gradient(top,#f5d78e,#eeb933);
        background: -moz-linear-gradient(top,#f5d78e,#eeb933);
        background: -ms-linear-gradient(top,#f5d78e,#eeb933);
        background: -o-linear-gradient(top,#f5d78e,#eeb933);

}
input.amazon_product_box_editing, input.amazon_sidebar_box_editing, input.amazon_product_small_box_editing {
	width: 100%;
	font-size: 8pt;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}



.a-icon-cart {
	left: 2px;
	top: 2px;
	position: absolute;
	height: 25px;
	width: 25px;
	background-position: -35px -5px;
	background-image: url(../images/amzn-sprite.png);
	background-repeat: no-repeat;
	background-size: 400px 600px;
	-webkit-background-size: 400px 600px;
	display: inline-block;
	vertical-align: top;
}

.a-icon-shop-now {
	left: 2px;
	top: 2px;
	position: absolute;
	height: 25px;
	width: 25px;
	background: 0 0;
	display: inline-block;
	vertical-align: top;
}

.a-button {
	background: #d8dde6;
	display: block;
	padding: 0;
	vertical-align: middle;
	height: 31px;
	*height: 29px;
	border: 1px solid;
	border-color: #bcc1c8 #bababa #adb2bb;
	text-align: center;
	overflow: hidden;
	text-decoration: none!important;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 100%;
	max-width: 125px;
	box-sizing: border-box;
	margin-top: 11px;
}
.l-button {
	background: #d8dde6;
	display: block;
	padding: 0;
	vertical-align: middle;
	height: 31px;
	*height: 29px;
	border: 1px solid;
	border-color: #bcc1c8 #bababa #adb2bb;
	text-align: center;
	overflow: hidden;
	text-decoration: none!important;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 100%;
	max-width: 125px;
	box-sizing: border-box;
	margin-top: 11px;
}


.a-button-text {
	position: relative;
	z-index: 10;
	color: #111;
	font-size: 12px;
	text-align: center;
	line-height: 29px;
	display: block;
	font-family: Arial,sans-serif;
	white-space: nowrap;
	background-color: transparent;
	margin: 0;
	border: 0;
	outline: 0;
	padding: 0 2px 0 29px;
}


.a-button-text.centered {
	padding: 0 2px;
}

.a-button-input {
	position: absolute;
	z-index: 20;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background-color: #fff;
	outline: 0;
	border: 0;
	overflow: visible;
	cursor: pointer;
	opacity: .01;
	filter: alpha(opacity=1);
}


.a-button-primary {
	border-color: #cba957 #bf942a #aa8326;
	background: #f0c14b;
}

.a-button-primary:active {
	border-color: #aa8326 #bf942a #bf942a;
}

.a-button-primary:hover {
	border-color: #c59f43 #aa8326 #957321;
}

.a-button-primary:focus {
	outline: 0;
	border-color: #e47911;
	-webkit-box-shadow: 0 0 3px rgba(228,121,17,.5);
	-moz-box-shadow: 0 0 3px rgba(228,121,17,.5);
	box-shadow: 0 0 3px rgba(228,121,17,.5);
}

.a-button-inner {
	position: relative;
	height: 100%;
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
	display: block;
}

.a-button-primary .a-button-inner {
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
	background-color: #f7dfa5;
	background: -webkit-gradient(linear,left top,left bottom,from(#f7dfa5),to(#f0c14b));
	background: -webkit-linear-gradient(top,#f7dfa5,#f0c14b);
	background: -moz-linear-gradient(top,#f7dfa5,#f0c14b);
	background: -ms-linear-gradient(top,#f7dfa5,#f0c14b);
	background: -o-linear-gradient(top,#f7dfa5,#f0c14b);
	background: #f3d078;
}

.lt-ie9 .a-button-primary .a-button-inner {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7dfa5', endColorstr='#fff0c14b', GradientType=0);
}

.a-button-primary:active .a-button-inner {
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2) inset;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.2) inset;
	box-shadow: 0 1px 3px rgba(0,0,0,.2) inset;
	background-color: #f0c14b;
	background-image: none;
}

.lt-ie9 .a-button-primary:active .a-button-inner {
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.a-button-primary:hover .a-button-inner {
	background-color: #f5d78e;
	background: -webkit-gradient(linear,left top,left bottom,from(#f5d78e),to(#eeb933));
	background: -webkit-linear-gradient(top,#f5d78e,#eeb933);
	background: -moz-linear-gradient(top,#f5d78e,#eeb933);
	background: -ms-linear-gradient(top,#f5d78e,#eeb933);
	background: -o-linear-gradient(top,#f5d78e,#eeb933);
	background: #f1c860;
}

.lt-ie9 .a-button-primary:hover .a-button-inner {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5d78e', endColorstr='#ffeeb933', GradientType=0);
}



/* Related Articles */
.related-articles { margin-top: 20px; border: 1px solid #783f04; font-variant: small-caps; color: #783f04; }


/* Acknowledgements */
.acknowledgement { text-align: right; font-style: italic; clear: both; color: #783f04; }
.acknowledgements { color: #783f04; font-variant: small-caps; }
.acknowledgements a { color: #783f04; }

.source { font-style: italic; color: #783f04; font-size: .8em; white-space: nowrap; }

img.pbimage { float: right; margin: 0 0 10px 10px; }
img.pblogo, img.logo { float: right; margin: 0 0 10px 10px; }
img.pbobit, img.pbobituary, img.obit, img.obituary { border: 6px solid #000000; float: right; margin: 0 0 10px 10px; background-color: white; }
img.pbpeople, img.people { margin: 0 0 10px 10px; float: right; }
.right { float: right; margin: 0 0 10px 10px; max-width:100% /* background-color: white; */ } /* removed white 17 Aug 14 not sure needed */
.left { float: left; margin: 0 10px 10px 0; max-width:100% /* background-color: white; */ } /* removed white 17 Aug 14 not sure needed */

.centre, .centred { text-align: center; }
.clearing:after { clear:both; line-height: 0; font-size: 0; content: ""; display:table; }
.hidden { display: none; }

/* Spoilers */
div.spoilerwarning, div.rollupwarning { display: none; }
div.spoilerintro, div.rollupintro { margin: 10px 10px 0 10px; border: 1px solid #000000;
                border-style: solid; border-width: 1px;
                border-color: #000000 #cccccc #cccccc #000000;             
                color: #000000; background-color: #eeeeff;
                padding: 1px 5px;
              }
div.spoiler, div.rollup { margin: 0 10px 1px 10px; border: 1px dashed #000000; padding: 5px; 
           color: #000000; background-color: #eeeeff; 
           }
input.spoiler, input.rollup { font-size: 80%; margin: 0; width: 100px; }
form.spoiler, form.rollup { margin: 0; border: 0; padding; 0; }
/*
.spoiler, .rollup { margin: 0 10px; border: 1px solid #000000; padding: 5px; 
           color: #000000; background-color: #ccccff; 
           display: none }
*/
.quote { margin: 10px; border: 1px solid #000000; padding: 5px; 
           /* color: #000000; */ background-color: #eeeeff; }
blockquote { margin: 10px; border: 1px solid #000000; padding: 5px; 
           color: #000000; background-color: #eeeeff; }

/* Guide links */
a.guidelink { color: inherit; border: 1px dotted #aaaaaa; text-decoration: inherit; }
a.guidelink:hover { color: #aaaaaa; background-color: black; border: 1px dotted #aaaaaa; text-decoration: inherit; }
.storylink { font-style: italic; text-decoration: inherit; }
a.storylink { font-style: italic; text-decoration: inherit; }
a.episode { font-style: italic; text-decoration: inherit; }
a.affiliatedlink { color: inherit; border: 1px dotted #0000ff; text-decoration: inherit; }
a.affiliatedlink:hover { color: white; background-color: #0000cc; border: 1px dotted #0000ff; text-decoration: inherit; }
a.twidwlink { color: inherit; border: 1px dotted #aaaaaa; text-decoration: inherit; }
a.twidwlink:hover { color: #aaaaaa; background-color: black; border: 1px dotted #aaaaaa; text-decoration: inherit; }
.guidelink { color: inherit; border: 1px dotted #aaaaaa; text-decoration: inherit; }
.storylink { font-style: italic; text-decoration: inherit; }
.affiliatedlink { color: inherit; border: 1px dotted #0000ff; text-decoration: inherit; }
.episode { font-style: italic; text-decoration: inherit; }
.personlink { font-weight: bold; text-decoration: inherit; }

.guideNoText { background-color: yellow; color: black; font-size:0.8em; font-variant: small-caps; }
.guideNoText::before { content: "GuideTag:"; }

/* Video boxes */
div.embeddedvideo { text-align: center; font-size: 8pt; line-height: 8pt; font-style: italic; }

/* For listing tables, these alternate the lines listed. */
/* (usually selected with something like ($cnt++%2) which produces 0 or 1 */
.listingline0 { background-color: #ffffff; }
.listingline1 { background-color: #eeeeee; }
.listinglinehighlight { background-color: #F0EE92; }

/* ****************************************************************** */

/* Notes */
table.note { width: 100%; border-spacing: 0; padding: 2px; }

table.note a.uparrow { display:inline-block; width: 100%; 
	color: white; background-color: #3C5069; text-decoration: inherit;
	text-align: center; font-size: 1.3em; font-weight: bold;
}


div.note-body { width: 99%; border: 1px solid #cccccc; padding: 0; margin: 2px auto 20px auto; }
div.note-header { margin: 0; border: 0; padding: 0; }
div.note-title { vertical-align: middle; margin: 0; border: 0; padding: 2px 2px 2px 5px;  font-size: 1.6em; color: #fefeff; background-color: #3C5069; background-repeat: repeat-x; background-position: left bottom; }
div.note-title a, div.note-title a:visited { vertical-align: middle; color: #fefeff; text-decoration: none; }
div.note-title a:hover { vertical-align: middle; color: #fefefe; text-decoration: none; }
input.note-title { vertical-align: middle; font-size: 1em; color: #fefeff; background-color: #3C5069; }
input.note-title-submit { width: 75%; text-align: left; white-space: normal; vertical-align: middle; font-size: 1em; color: #fefeff; background-color: transparent; border: 0; padding: 0; margin: 0; cursor: pointer; }
span.note-edit-button { vertical-align: middle; float: right }
div.note-byline { margin: 0; padding: 1px 1px 1px 5px; font-size: 0.8em; background-color: #eeeeff; border-bottom: 1px solid #cccccc; }
span.note-date { font-weight: bold; }
input.note-date { background-color: #eeeeff; }
input.note-author { background-color: #eeeeff; }
span.note-edit-id { float: right }
div.note-post-ie-fix { position: relative; width: 100%; }
div.note-text { margin: 0; border:0; padding: 5px 5px; background-color: white; }
div.note-acknowledgement, div.note-likes { height: 20px; font-size: 0.8em; vertical-align: middle; color: #783f04; font-variant: small-caps; margin: 0; border:0; padding: 2px 2px 2px 5px; background-color: white; border-top: 1px solid #cccccc; }
input.note-acknowledgement { vertical-align: middle; color: #783f04; font-variant: small-caps; }
div.note-filters { height: 20px; margin: 0; border:0; padding: 2px 2px 2px 5px; font-variant: small-caps; font-size: 0.8em; color: #783f04; background-color: #eeeeff; border-top: 1px solid #cccccc; }
div.note-filters a { font-variant: small-caps; color: #783f04; }
input.note-filters { background-color: #eeeeff; vertical-align: middle; color: #783f04; font-variant: small-caps; }
a.note-contents-placemarker { font-size: 0.8em; font-variant: italic; color: grey }
a.note-placemarker { display: inline-block; padding: 10px; margin:0 auto;width:90%; border-radius:10px; color: #cccccc; background-color:  #3C5069; }
a.note-placemarker:hover { text-decoration: none; display: inline-block; padding: 10px; margin:0 auto;width:90%; border-radius:10px; color: #fefefe; background-color:  #3C5069; }

span.note-filter { font-size: 0.9em; border-radius: 5px; border: 1px solid black; background-color: #3C5069; color: #cccccc; padding: 1px 5px; }
a.note-filter:link { color: #cccccc; }
a.note-filter:visited { color: #cccccc; }
a.note-filter:hover { color: #fefefe; }
a.note-filter-active:link { color: #ffffff; }
a.note-filter-active:visited { color: #ffffff; }
a.note-filter-active:hover { color: #ffffff; }

span.note-edit-button { vertical-align: middle; }
.icon-action { vertical-align: middle; }
a.addthis_button { vertical-align: middle; float: right; z-index: 3000; }
div.googlepluslike { float: right; }
div.tweetlike { float: right; }
div.fb-like { }

.truncated::after { color: #783f04; font-size:1.1em; content: '…'; }

select.menu_title_select {
	width: 100%;
	background-color: #3C5069;
	font-size:1.8em;
	font-weight:normal;
	vertical-align:middle;
	line-height: 2em;
	color:#fff; 
	background: url('http://layout.doctorwhonews.net/img/Site/banners/header-default.jpg') repeat left bottom;
	border: 0;
}
select.menu_title_select option:not(:checked) { 
	background-color: #3C5069;
	color: white;
	font-size: 0.6em;
}

/* Dropdown Button */
.dropbtn {
    background-color: #FFF;
     width:100%;
    color: white;
    padding: 5px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
  //  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;    
   width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 2px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #222425}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #222425;
}

/* Style The Dropdown Button */
.dropbtn {
 background: #3C5069;
 float:left;
 color:#FFFFFF;
	overflow: hidden;
	padding: 10px;
	font-size: 80pt;
	line-height: 60pt;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
 # display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #3C5069;
  min-width: 160px;
  font-size: 80pt;
	line-height: 100pt;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: white;
  padding: 15px 25px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #8996a0}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #3C5069;
}



/* ****************************************************************** */

.article span.bdcast { color: #800000; }
.article span.bdcast-extra { color: purple; }
.article ol.bdcast a { color: inherit; text-transform: none; }
.article ol.bdcast a:hover { color: #cccccc; text-transform: none; }
.article ul.bdcast a { color: inherit; text-transform: none; }
.article ul.bdcast a:hover { color: #cccccc; text-transform: none; }
.twidw-title { font-style: italic; }
.dw-title { font-style: italic; }
.programme-title { font-style: italic; }

/* ****************************************************************** */

.vtop, table.vtop td { vertical-align: top; }
.vmiddle, table.vmiddle td { vertical-align: middle; }
.vbottom, table.vbottom td { vertical-align: bottom; }

.cpointer { cursor: pointer; }
.w100 { width: 100%; }
.w100pc { width: 100%; }
.w99 { width: 99%; }
.w99pc { width: 99%; }
.w200px { width: 200px; }
.w250px { width: 250px; }
.w300px { width: 300px; }
.h50px { height: 50px; }

.nowrap { white-space: nowrap; }
.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }
.capitalize { text-transform: capitalize; }
.underline { text-decoration: underline; }
.overline { text-decoration: overline; }
.strike { text-decoration: line-through; }
.bold { font-weight: bold; }
.nonbold { font-weight: normal; }
.italic { font-style: italic; }
.nonitalic { font-style: normal; }
.smcaps { font-variant: small-caps; }
.pre { font-family: monospace; white-space: pre; }
.fontsize20 { font-size:2em; }
.fontsize15 { font-size:1.5em; }
.fontsize14 { font-size:1.4em; }
.fontsize12 { font-size:1.2em; }
.fontsize08 { font-size:0.8em; }
.fontsize07 { font-size:0.7em; }
.fontsize06 { font-size:0.6em; }
.fontsize04 { font-size:0.4em; }
.showpointer { cursor: pointer; }

.alignleft { text-align: left; }
.alignright { text-align: right; }
.aligncentre { text-align: center; }
.ltr { direction: ltr; text-align: left; }
.rtl { direction: rtl; text-align: right; }

.white { color: white; }
.bgwhite { background-color: white; }
.grey { color: #cccccc; }
.darkgrey { color: #888888; }
.bgdarkgrey { background-color: #888888; }
.bggrey { background-color: #cccccc; }
.blue { color: blue; }
.bgblue { background-color: blue; }
.headerblue { background-color: blue; background: url(http://layout.doctorwhonews.net/img/Site/banners/header-blue.jpg); }
.cyan { color: cyan; }
.bgcyan { background-color: cyan; }
.headercyan { background-color: cyan; background: url(http://layout.doctorwhonews.net/img/Site/banners/header-cyan.jpg); }
.green { color: green; }
.bggreen { background-color: green; }
.headergreen { background-color: green; background: url(http://layout.doctorwhonews.net/img/Site/banners/header-green.jpg); }
.black { color: black; }
.bgblack { background-color: black; }
.headerblack { background-color: black; background: url(http://layout.doctorwhonews.net/img/Site/banners/header-black.jpg); }
.red { color: red; }
.bgred { background-color: red; }
.headerred { background-color: red; background: url(http://layout.doctorwhonews.net/img/Site/banners/header-red.jpg); }
.purple { color: purple; }
.bgpurple { background-color: purple; }
.headerpurple { background-color: purple; background: url(http://layout.doctorwhonews.net/img/Site/banners/header-purple.jpg); }
.yellow { color: yellow; }
.bgyellow { background-color: yellow; }
.gold { color: gold; }
.bggold { background-color: gold; }
.headergold { background-color: gold; background: url(http://layout.doctorwhonews.net/img/Site/banners/header-gold.jpg); }
.brown { color: brown; }
.bgbrown { background-color: brown; }
.headerbrown { background-color: brown; background: url(http://layout.doctorwhonews.net/img/Site/banners/header-brown.jpg); }

.siteblue { color: #3C5069; }
.bgsiteblue { background-color: #3C5069; }
.headersiteblue { background-color: #3C5069; background: url(http://layout.doctorwhonews.net/img/Site/banners/header-default.jpg); }

.padding0 { padding: 0; }
.padding2 { padding: 2px; }
.padding5 { padding: 5px; }
.margin0 { margin: 0; }
.margin5 { margin: 5px; }
.bmargin10 { margin-bottom: 10px; }
.bmargin20 { margin-bottom: 20px; }
.border0 { border: 0; }
.border1 { border: 1px solid black; }
.border2 { border: 2px solid black; }
.edge0: { margin: 0; padding: 0; border: 0; }


div.reviewsidebox {
	margin: 0 0 10px 10px;
	padding: 0 0 10px 10px;
	float: right;
	width: 100%;
	font-weight: bold;
	font-size: 0.8em;
	text-align: right;
}
body.dwnckeditor_box div.reviewsidebox { border: 1px dotted #cccccc; }
body.dwnckeditor_box div.video-link { background: #c0c0c0 url(http://layout.doctorwhonews.net/img/Site/note_video_placemarker.png) no-repeat center center; border: 1px dotted #cccccc; width: 99%; height: 400px; }
div.note-full-width { width: 929px; }
div.note-1024-width { width: 729px; }

.paapi5-pa-ad-unit {
    border: 1px solid #eee;
    margin:2px;
    position: relative;
    overflow: hidden;
    padding: 12px 12px;
    line-height: 1.1em;
}

.paapi5-pa-ad-unit * {
    box-sizing: content-box;
    box-shadow: none;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    outline: 0;
    padding: 0;
}

.paapi5-pa-ad-unit.pull-left {
   # float: left;
}

.paapi5-pa-ad-unit.pull-right {
    float: right;
}

.paapi5-pa-ad-unit a {
    box-shadow: none !important;
}

.paapi5-pa-ad-unit a:hover {
    color: #c45500;
}

.paapi5-pa-product-container {
    width: 100%;
    height:600px;
}
/* fixed width and height of product image to 150px */
.paapi5-pa-product-image {
    display: table;
    width: 95%;
    height: 400px;
    margin: 0 auto;
    text-align: center;
}

.paapi5-pa-product-image-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.paapi5-pa-product-image-link {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.paapi5-pa-product-image-source {
    max-width: 95%;
    max-height: 500px;
    vertical-align: bottom;
}

.paapi5-pa-percent-off {
    display: block;
    width: 65px;
    height: 50px;
    padding-top: 8px;
    position: absolute;
    top: -16px;
    right: -16px;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background-color: #a50200;
    background-image: -webkit-linear-gradient(top, #cb0400, #a50200);
    background-image: linear-gradient(to bottom, #cb0400, #a50200);
}

.paapi5-pa-ad-unit.hide-percent-off-badge .paapi5-pa-percent-off {
    display: none;
}

.paapi5-pa-product-details {
    display: inline-block;
    max-width: 100%;
    margin-top: 11px;
    text-align: center;
    width: 100%;
}

.paapi5-pa-ad-unit .paapi5-pa-product-title a {
    display: block;
    width: 100%;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    font-size: 36px;
    color: #0066c0;
    text-decoration: none;
    margin-bottom: 3px;
}

.paapi5-pa-ad-unit .paapi5-pa-product-title a:hover {
    text-decoration: underline;
    color: #c45500;
}

.paapi5-pa-ad-unit.no-truncate .paapi5-pa-product-title a {
    text-overflow: initial;
    white-space: initial;
}

.paapi5-pa-product-offer-price {
    font-size: 30px;
    color: #111111;
}

.paapi5-pa-product-offer-price-value {
    color: #AB1700;
    font-weight: bold;
    font-size: 1.1em;
    margin-right: 3px;
}

.paapi5-pa-product-list-price {
    font-size: 30px;
    color: #565656;
}

.paapi5-pa-product-list-price-value {
    text-decoration: line-through;
    font-size: 0.99em;
}

.paapi5-pa-product-prime-icon .icon-prime-all {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/AUIClients/AmazonUIBaseCSS-sprite_2x_weblab_AUI_100106_T1-4e9f4ae74b1b576e5f55de370aae7aedaedf390d._V2_.png") no-repeat;
    display: inline-block;
    margin-top: -1px;
    vertical-align: middle;
    background-position: -192px -911px;
    background-size: 560px 938px;
    width: 52px;
    height: 15px;
}

.paapi5-pa-product-offer-price,
.paapi5-pa-product-list-price,
.paapi5-pa-product-prime-icon {
    display: inline-block;
    margin-right: 3px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .paapi5-pa-ad-unit .paapi5-pa-product-prime-icon .icon-prime-all {
        background: url("https://images-na.ssl-images-amazon.com/images/G/01/AUIClients/AmazonUIBaseCSS-sprite_2x_weblab_AUI_100106_T1-4e9f4ae74b1b576e5f55de370aae7aedaedf390d._V2_.png") no-repeat;
        display: inline-block;
        margin-top: -1px;
        vertical-align: middle;
        background-position: -192px -911px;
        background-size: 560px 938px;
        width: 52px;
        height: 15px;
    }
}

/* css for mobile devices when device width is less than 441px*/
@media  screen and (max-width: 440px) {
    .paapi5-pa-ad-unit {
        float: none;
        width: 100%;
    }

    .paapi5-pa-product-container {
        margin: 0 auto;
        width: 100%;
    }

    .paapi5-pa-product-details {
        text-align: center;
        margin-top: 11px;
    }
}

/* override text layout for source mode */
.cke_source { white-space: pre-line !important } 